package com.fuzamei.entity;
//角色模块表
public class RoleModule { 
	private  Integer  id;       //主键id
	private  Integer  role_id;  //角色id
	private  Integer  module_id;//模块id
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getRole_id() {
		return role_id;
	}
	public void setRole_id(Integer role_id) {
		this.role_id = role_id;
	}
	public Integer getModule_id() {
		return module_id;
	}
	public void setModule_id(Integer module_id) {
		this.module_id = module_id;
	}
	
	
}
